chore(deps): bump minimist from 1.2.5 to 1.2.6 (#30)
[cordova-eslint.git] / package.json
Reading blob failed.